Skip to content
Search
Search the documentation
ListedIntegrationSchema
GitHub GitHub

ListedIntegrationSchema

Variable: ListedIntegrationSchema

const ListedIntegrationSchema: ZodMiniObject<{ connected: ZodMiniBoolean<boolean>; description: ZodMiniString<string>; icon_url: ZodMiniURL; id: ZodMiniString<string>; name: ZodMiniString<string>; }, $strip>

Defined in: v1/schemas/integrations.ts:98

An integration available for a project, as returned by the list endpoint.

  • GET /v1/projects/:project_id/integrations

See

https://docs.top.gg/api/v1/project-integrations#get-projectsproject_idintegrations